* {margin: 0;padding: 0;}
html *, html:after, html:before {box-sizing: inherit;}
html {width:100%;height:100%;overflow: hidden;overscroll-behavior: none; -webkit-overflow-scrolling: touch;}
.hidden {display: none!important;}

body{
	position: fixed;
    margin: 0 auto;
    width: 100%;
    height: 340px;
    min-height: 340px;
    max-height: 340px;
    display: inline-block;
    box-sizing: border-box;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    overscroll-behavior: none;
    -webkit-overflow-scrolling: touch;
}

.container{ 
    position: relative;
    display: block;
    width: 100%;
    max-width: 800px;
    min-width: 290px;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    overscroll-behavior: none;
    -webkit-overflow-scrolling: touch;
}

.title{ 
    width: 100%;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-weight: 600;
    top: 0;
    left: 1px;
    position: relative;
    border-radius: 3px 3px 0 0;
    letter-spacing: 0.2px;
    padding-top: 12px;   
}

.subtitle{
	position:relative;
	top:0;
	left:0;
	margin-top: 8px;
	font-size: 15px;
	font-weight:400;
}

.subtitle .desktop{ display: inline-block; }
.subtitle .mobile{ display: none; }

.chart{
	position: relative;
	display: block;
    width: 90%;
    margin: 0 5%;
    margin-top: 30px;
    line-height: 52px;
    text-align: center;
}

.chart .outerBar{
	position: relative;
    display: block;
    width: 100%;
    height: 27px;
    background-color: #f5f5f5;
    text-align: left;
    cursor: pointer;
    margin-bottom: 42px;
    box-sizing: border-box;
    line-height: normal;
	transition: all 0.4s ease;
}

.chart .outerBar .progressBar{
    position: relative;
    width: 1px;
	min-width: 1px;
    height: 100%;
    background-color: #000;
    display: inline-block;
    transition: width 0.8s ease, background-color 0.4s ease;
    box-sizing: border-box;
}

.chart #firstdose .progressBar{ background-color: #999; }
.chart #fullyvaccinated .progressBar{ transition: width 1s ease, background-color 0.4s ease; }


.chart .outerBar .progressVal{
    position: absolute;
    top: 100%;
    width: 100%;
	min-width: 50px;
    height: 40px;
    line-height: 40px;
	padding-right: 2px;
    text-align: center;
    user-select: none;
    font-size: 16px;
    font-weight: 300;
    color: #000;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    opacity: 0;
    display: none;
	top: -32px;
    transition: all 0.4s ease;
}

.chart .outerBar .progressVal .intNum{ margin-right: 4px;font-weight: 600;color: #000; }

.chart .outerBar .progressVal .perNum{ margin-right: 4px;font-weight: 400;color: #000; }


.chart .outerBar .progressVal.active{ opacity: 1;display: block; }

.chart .outerBar .immunityLine{
    position: absolute;
    left: 70%;
    height: 34px;
    width: 1px;
    top: 0;
    display: block;
    border-right-width: 1px;
    border-right-color: #da0000;
    border-right-style: dashed;
    box-sizing: border-box;
}

.chart .outerBar .immunityLine .arrow{
	position: absolute;
    top: -21px;
    left: -7px;
    font-size: 15px;
	color: #da0000;
}

.chart .outerBar .immunityLine .txt{
	position: absolute;
    width: 160px;
    line-height: normal;
    top: 38px;
    color: #da0000;
    font-weight: 500;
    left: -136px;
    letter-spacing: -0.2px;
    font-style: italic;
    transition: all 0.3s ease;
}

.barContainer{
	display: inline-flex;
    position: relative;
    width: 100%;
    text-align: left;
}

.barContainer .barTitle{
	position: relative;
    display: inline-block;
    text-align: right;
    width: 92px;
    height: 27px;
	line-height: 27px;
    margin: 0 4px;
}

.barContainer .barTitle span{
	position: relative;
    line-height: 14px;
    display: inline-block;
    top: -1px;
}

.totalPop{
    position: relative;
    left: 0;
    top: 0;
    font-size: 13px;
    color: #333;
    font-weight: 400;
    width: 100%;
    text-align: center;
	text-transform: uppercase;
}

.totalPop .popVal{}

.source{ position: absolute;bottom: 0;font-size: 12px;color: #757170;width: 100%; border-top: 1px solid #d8d8d8;padding-top: 2px;}
.source a{ font-size: 13px;text-decoration: none;color: #757170;cursor: pointer;}
.logo{position: absolute;right: 3px;bottom: 1px;font-size: 12px;font-weight:600;letter-spacing:-0.3px;color: #848484;text-transform:uppercase;letter-spacing: 0.2px;transition:all 0.3s ease;z-index:2;}
.logo a{ text-decoration:none; color:#848484; }
.updatetime{ position: absolute;right: 3px;bottom: 1px;font-size: 11px;font-weight:500;letter-spacing:-0.3px;color: #848484;text-transform:uppercase;letter-spacing: 0.2px;transition:all 0.3s ease;z-index:2; }
.logo.hide, .updatetime.hide{ opacity:0; z-index:1;}

.loader { -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border: 3px solid #ddd;
    border-top: 3px solid #42a5f5;
    border-radius: 50%;
    height: 75px;
    width: 75px;
    margin: 100px auto 150px auto;
    position: absolute;
    left: calc(50% - 37.5px);}

.desktopSrc{ display:inline-block; }
.mobileSrc{ display:none; }

.note{
	position: relative;
    width: 100%;
    top: 10px;
    text-align: left;
    font-size: 14px;
    font-style: italic;
    color: #999;
    font-weight: 400;
    text-align: center;
}

::-webkit-scrollbar { width: 10px; }
::-webkit-scrollbar-track { background: #f1f1f1; }
::-webkit-scrollbar-thumb { background: #888; }
::-webkit-scrollbar-thumb:hover { background: #555; }



.column .subtitle{
	color: #000;
	font-weight: 600;
	font-size: 16px;
	text-align: center;
}

.column .updatetime,
.column .logo{
	display: none;
}

.column .title{
    width: 100%;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    color: #001246;
    text-align: center;
    font-weight: 700;
    top: 0;
    left: 1px;
    position: relative;
    letter-spacing: 0.2px;
    padding-top: 12px;
    margin-bottom: 8px;
}


@-webkit-keyframes spin {
  to { border-top-color: #ec407a; -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes spin {
  to { border-top-color: #ec407a;-webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@media screen and (max-width:460px){
	.desktopSrc{ display: none; }
	.mobileSrc{ display: inline-block; }	
}

@media screen and (max-width:360px){
	.subtitle .desktop{ display: none; }
	.subtitle .mobile{ display: inline-block; }
	.note{ font-size: 12px; }
	.chart #fullyvaccinated{ margin-bottom: 32px; }
	.chart .outerBar .immunityLine .txt{ font-size: 13px;top: 30px;left: -120px; }
	.chart .outerBar .progressVal{ font-size: 15px; }
}